Support » Plugin: Custom Permalinks » Compatibility with WP 4.0?

Viewing 6 replies - 1 through 6 (of 6 total)
  • Hi! I was wondering the same, specially given the last update was on 2014. The changelog says it’s compatible with WP 3.9 🙂

    I hope the author can answer this anyway.
    Thanks in advance

    Lets hope, this plugin is really a cool one for those not so expert with PHP coding/editing

    Also confirm if this plugin should work under Multisite scenarios…

    Hello Andrea, sometimes when you are in a hurry, have to risk and test.
    I tried the plugin, and it works amazingly well under WP 4 and of course it works too under Multisite.
    5 stars!

    It worked well for me for many years, but stopped working in WP 4.

    I need it today! Any suggestions for a good alternative?

    This is the only one I know about. In fact, a theme author recommended it to me, and assured me that this will work on WP 4. And it does. If you dont get it working, you should try deactivating all your plugins to test (except for the one generating the CPT), and if that doesnt work, switch to default WP theme and try again to discard possible bugs in your theme too.
    Hope it helps. Thank you

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Compatibility with WP 4.0?’ is closed to new replies.